Bug 1659145 - Container Review Request: fedora-container-image - fedora-container-image image
Summary: Container Review Request: fedora-container-image - fedora-container-image image
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora Container Images
Classification: Fedora
Component: Container Review
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jakub Čajka
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-12-13 16:52 UTC by Clement Verna
Modified: 2019-07-07 07:43 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-07-07 07:43:43 UTC
Type: Bug
jcajka: fedora-review+


Attachments (Terms of Use)

Description Clement Verna 2018-12-13 16:52:09 UTC
This is the Dockerfile and configuration needed to build the container base image using OSBS.

https://pagure.io/osbs-fedora-container-base/tree/master

Comment 1 Jakub Čajka 2019-01-03 10:29:36 UTC
LGTM, complies with all current guidelines.

Comment 2 Gwyn Ciesla 2019-01-14 14:47:17 UTC
(fedscm-admin):  The Pagure repository was created at https://src.fedoraproject.org/container/fedora-container-image


Note You need to log in before you can comment on or make changes to this bug.